@charset "utf-8";

/* メニューボタン
---------------------------------------- */
ul.menuPanel {
	
}

ul.menuPanel li {
	display:inline-block;
	margin:0 10px 10px 0;
}

ul.menuPanel li a {
	display:block;
	width:180px;
	font-size:14px;
	line-height:20px;
	padding:10px 5px;
	text-align:center;

	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -ms-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #cccccc;
}

ul.menuPanel li a,
ul.menuPanel li a::before,
ul.menuPanel li a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

ul.menuPanel li a:link { color:#333333;text-decoration:none;}
ul.menuPanel li a:visited { color:#333333;text-decoration:none;}
ul.menuPanel li a:hover {
	color:#d84a38;
	text-decoration:none;
	-moz-box-shadow:
		0px 0px 3px rgba(000,000,000,0.3);
	-webkit-box-shadow:
		0px 0px 3px rgba(000,000,000,0.3);
	box-shadow:
		0px 0px 3px rgba(000,000,000,0.3);
	}
ul.menuPanel li a:active { color:#FF0000;text-decoration:none;}


ul.menuPanel [class^="icon-"],
ul.menuPanel [class*=" icon-"] {
	display:block;
	font-size:32px;
	vertical-align:middle;
	margin-bottom:3px;
}


button.css3button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #050505;
	padding: 10px 20px;
	text-shadow:
		0px 0px 0px rgba(000,000,000,0),
		0px 0px 0px rgba(255,255,255,0);
}
